# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Oct 14 12:20:23 UTC 2015
pkgname = vte3
pkgbase = vte3
pkgver = 0.42.1-1
pkgdesc = Virtual Terminal Emulator widget for use with GTK3
url = http://www.gnome.org
builddate = 1444825223
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 1859584
arch = aarch64
license = LGPL
depend = gtk3
depend = vte-common
makedepend = intltool
makedepend = gobject-introspection
makedepend = gtk3
makedepend = vala
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
